import React from "react";
import styles from "./index.module.scss";
 function A3recommend() {

  return (
    <div className={styles.A3recommend}>
      <h1>A3recommend</h1>
    </div>
  )
}

const MemoA3recommend = React.memo(A3recommend);

export default MemoA3recommend;
